from django.apps import AppConfig


class TournamentpagesConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'tournamentpages'
    verbose_name = 'Strony turniejów'
